MINOVAES - PRODUCT - Feature #1870

[Talent Management] - Employee Review
12/15/2022 10:10 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 12/15/2022
Priority: Urgent Due date:

Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Shofwan,

Mohon dibantu untuk menyesuaikan desain dari menu Employee Review di Talent Management sesuai dengan design dibawabh ini.
https://xd.adobe.com/view/9e20a3a5-d3df-412c-818c-6626e13ec6db-cb73/screen/e9946¢73-a55b-4219-8485-50a8e350024d

Menu Employee Review:

Port: http://remote.minovais.com:31133/
Server: remote.minovais.com,1442
DB: MinovaES_Product_2021

Port: http:/demo.minovais.com:61124/
Server: 45.251.75.66
DB: MinovaES_Demo

Terima kasih.

History

#1 - 12/15/2022 10:11 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 03/16/2023 03:50 PM - Fiona Avangeline Jonathan

- Status changed from Assigned to Closed

Di demo sudah sesuai dengan design, proses deploy ke product akan digabung dengan perubahan lainnya di demo.
